{
    "manifest_version": "1.0.21",
    "title": "Realist",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/web.sociolib.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/web.sociolib.com\/realist\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/web.sociolib.com\/realist\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/web.sociolib.com\/realist\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Property List",
            "screenshot": "screenshots\/property-list.jpg",
            "source": "templates\/property-list.json",
            "preview_url": "https:\/\/web.sociolib.com\/realist\/template-kit\/propert-list\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single List",
            "screenshot": "screenshots\/single-list.jpg",
            "source": "templates\/single-list.json",
            "preview_url": "https:\/\/web.sociolib.com\/realist\/template-kit\/single-list\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/web.sociolib.com\/realist\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/web.sociolib.com\/realist\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/web.sociolib.com\/realist\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "News",
            "screenshot": "screenshots\/news.jpg",
            "source": "templates\/news.json",
            "preview_url": "https:\/\/web.sociolib.com\/realist\/template-kit\/news\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Post",
            "screenshot": "screenshots\/post.jpg",
            "source": "templates\/post.json",
            "preview_url": "https:\/\/web.sociolib.com\/realist\/template-kit\/post\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Off Canvas",
            "screenshot": "screenshots\/off-canvas.jpg",
            "source": "templates\/off-canvas.json",
            "preview_url": "https:\/\/web.sociolib.com\/realist\/template-kit\/off-canvas\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-popup",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.8.8",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.14.0",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "Realist.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/Realist.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/off-canvas.json",
                    "name": "Off Canvas"
                }
            ],
            "filesize": 3090,
            "dimensions": [
                287,
                58
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Realist-2.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/Realist-2.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 3226,
            "dimensions": [
                287,
                58
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "r03.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r03-800x317.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 160273,
            "dimensions": [
                1920,
                760
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r17.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r17.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 9538,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r18.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r18.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 6344,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r19.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r19.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 7219,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r20.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r20.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 11808,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r12.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r12-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 121719,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r06.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r06.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/property-list.json",
                    "name": "Property List"
                },
                {
                    "source": "templates\/post.json",
                    "name": "Post"
                }
            ],
            "filesize": 49343,
            "dimensions": [
                500,
                333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r07.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r07.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/property-list.json",
                    "name": "Property List"
                }
            ],
            "filesize": 53536,
            "dimensions": [
                500,
                333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r08.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r08.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/property-list.json",
                    "name": "Property List"
                }
            ],
            "filesize": 45857,
            "dimensions": [
                500,
                333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r09.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r09.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/property-list.json",
                    "name": "Property List"
                },
                {
                    "source": "templates\/post.json",
                    "name": "Post"
                }
            ],
            "filesize": 51649,
            "dimensions": [
                500,
                333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r01.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r01-800x366.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/post.json",
                    "name": "Post"
                }
            ],
            "filesize": 160154,
            "dimensions": [
                1920,
                878
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r10.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r10.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 82175,
            "dimensions": [
                667,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r04.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r04-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 122454,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r30.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r30-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 170921,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r21.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r21-800x317.jpg",
            "templates": [
                {
                    "source": "templates\/property-list.json",
                    "name": "Property List"
                }
            ],
            "filesize": 183009,
            "dimensions": [
                1920,
                760
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r22.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r22.jpg",
            "templates": [
                {
                    "source": "templates\/property-list.json",
                    "name": "Property List"
                }
            ],
            "filesize": 44240,
            "dimensions": [
                500,
                333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r23.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r23.jpg",
            "templates": [
                {
                    "source": "templates\/property-list.json",
                    "name": "Property List"
                }
            ],
            "filesize": 27570,
            "dimensions": [
                500,
                333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r24.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r24.jpg",
            "templates": [
                {
                    "source": "templates\/property-list.json",
                    "name": "Property List"
                }
            ],
            "filesize": 59428,
            "dimensions": [
                500,
                333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r25.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r25.jpg",
            "templates": [
                {
                    "source": "templates\/property-list.json",
                    "name": "Property List"
                }
            ],
            "filesize": 48253,
            "dimensions": [
                500,
                333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r26.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r26.jpg",
            "templates": [
                {
                    "source": "templates\/property-list.json",
                    "name": "Property List"
                }
            ],
            "filesize": 46775,
            "dimensions": [
                500,
                333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r27.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r27.jpg",
            "templates": [
                {
                    "source": "templates\/property-list.json",
                    "name": "Property List"
                }
            ],
            "filesize": 33708,
            "dimensions": [
                500,
                333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r28.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r28.jpg",
            "templates": [
                {
                    "source": "templates\/property-list.json",
                    "name": "Property List"
                }
            ],
            "filesize": 61079,
            "dimensions": [
                500,
                333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r29.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r29.jpg",
            "templates": [
                {
                    "source": "templates\/property-list.json",
                    "name": "Property List"
                }
            ],
            "filesize": 51536,
            "dimensions": [
                500,
                333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r31.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r31-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/single-list.json",
                    "name": "Single List"
                }
            ],
            "filesize": 82520,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r32.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r32-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/single-list.json",
                    "name": "Single List"
                }
            ],
            "filesize": 54490,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r34.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r34-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/single-list.json",
                    "name": "Single List"
                }
            ],
            "filesize": 48109,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r36.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r36-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/single-list.json",
                    "name": "Single List"
                }
            ],
            "filesize": 73237,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r37.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r37-800x267.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 101431,
            "dimensions": [
                1920,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r38.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r38.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 10700,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r39.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r39.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 13339,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r40.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r40.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 10060,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r41.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r41.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 10422,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r42.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r42.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 16841,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r43.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r43.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 5234,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r44.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r44.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 7501,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r45.png",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r45.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 10122,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r46.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r46-800x317.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 121025,
            "dimensions": [
                1920,
                760
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        },
        {
            "filename": "r33.jpg",
            "thumbnail_url": "https:\/\/web.sociolib.com\/realist\/wp-content\/uploads\/sites\/19\/2023\/06\/r33-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/post.json",
                    "name": "Post"
                }
            ],
            "filesize": 79881,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/4JTNF6WHDS"
        }
    ]
}